
ods noresults; /* prevents pop-up about Save or Open */
ods graphics / reset=all; ods graphics off; 
goptions reset=all;
ods listing close;
ods tagsets.msoffice2k_x path="D:\! SAS_to_Excel_4Nov2013\Results\FinalTests\ForSlides" style=minimal
  headtext="<style> h1 {margin:0}</style>" /* removes the unrequested blank lines */
  file="MSOffice2K_x_Features_Demo.xls"
  options(
zoom="120"
orientation="landscape"
frozen_headers="7"  /* freezes column headings row and title rows above it */
frozen_rowheaders="3"
autofilter="yes"
sheet_name="MSOffice2K_x Features Demo"
);

proc print data=sashelp.shoes noobs;
title1 justify=left height=14pt color=blue  'Listing of SASHELP.SHOES with MSOffice2K_x TagSet & Zoom="120"';
title2 justify=left height=14pt color=red   'headtext fix in the ODS statement prevents blank line between title lines.';
title3 justify=left height=14pt color=black 'Title lines will wrap if text is longer than total width of table below.';
title4 justify=left height=14pt color=red   'Hyperlink below is only clickable in Column A.';
title5 justify=left "<a href='http://www.wiilsu.org'>Go to Wisconsin Illinois SAS Users Home Page</a>";
id region subsidiary product;
run;

ods tagsets.msoffice2k_x close;
ods listing;
